## ----setup---------------------------------------------------------------
library(parallel)
library(pcrmeta)
nnns <- c(10, 23, 50, 100)
truth <- c(.38, -.18, .0452, .1119, .0075)

## ----eval----------------------------------------------------------------
for(i in 1:4){
  
  print(paste("N =", nnns[i]))
  print(summary(biasres[[i]]))
  par(mfrow = c(2, 3))
  for(j in 1:5){
     hist(biasres[[i]][, j], main = paste0(colnames(biasres[[i]])[j], "; N = ", nnns[i]))
    abline(v = truth[j], col = "red")
  }
  
}

